Version: media-sound/pianobar 9999:0

Depends On: media-libs/libao net-misc/curl dev-libs/libgcrypt:0= dev-libs/json-c:= >=virtual/ffmpeg-9 virtual/pkgconfig >=dev-vcs/git-1.8.2.1

USE Flags:static-libs

Version: media-sound/pianobar 2016.06.02:0

Depends On: media-libs/libao net-misc/curl dev-libs/libgcrypt:0= dev-libs/json-c:= >=virtual/ffmpeg-9 virtual/pkgconfig

USE Flags:static-libs

2016.06.029999
"amd64 x86""~amd64 ~x86"
comments powered by Disqus